# Thai translations for hda package.
# Copyright (C) 2003 THE hda'S COPYRIGHT HOLDER
# This file is distributed under the same license as the hda package.
# Paisa Seeluangsawat <paisa@users.sf.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: hda 6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-09-22 18:39+0200\n"
"PO-Revision-Date: 2008-07-03 03:02+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Thai <thailang@buraphalinux.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-07-05 22:21+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../desktop/template.desktop.in.in.h:1
msgid "Office Suite"
msgstr ""

#: ../desktop/template.desktop.in.in.h:2
msgid "OpenOffice.org"
msgstr ""

#: ../desktop/impress.desktop.in.in.h:1
msgid "Create and edit presentations for slideshows, meeting and Web pages."
msgstr ""

#: ../desktop/impress.desktop.in.in.h:2
msgid "OpenOffice.org Presentation"
msgstr ""

#: ../desktop/impress.desktop.in.in.h:3
msgid "Presentation"
msgstr "งานนำเสนอ"

#: ../desktop/base.desktop.in.in.h:1
msgid "Database"
msgstr ""

#: ../desktop/base.desktop.in.in.h:2
msgid ""
"Manage databases, create queries and reports to track and manage your "
"information."
msgstr ""

#: ../desktop/base.desktop.in.in.h:3
msgid "OpenOffice.org Database"
msgstr ""

#: ../desktop/web.desktop.in.in.h:1
msgid "Create and edit Web pages."
msgstr ""

#: ../desktop/web.desktop.in.in.h:2
msgid "OpenOffice.org Web Pages"
msgstr ""

#: ../desktop/web.desktop.in.in.h:3
msgid "Web Page Creation"
msgstr ""

#: ../desktop/calc.desktop.in.in.h:1
msgid "OpenOffice.org Spreadsheet"
msgstr ""

#: ../desktop/calc.desktop.in.in.h:2
msgid ""
"Perform calculation, analyze information and manage lists in spreadsheets."
msgstr ""

#: ../desktop/calc.desktop.in.in.h:3
msgid "Spreadsheet"
msgstr "ตารางคำนวน"

#: ../desktop/writer.desktop.in.in.h:1
msgid ""
"Create and edit text and graphics in letters, reports, documents and Web "
"pages."
msgstr ""

#: ../desktop/writer.desktop.in.in.h:2
msgid "OpenOffice.org Word Processor"
msgstr ""

#: ../desktop/writer.desktop.in.in.h:3
msgid "Word Processor"
msgstr "พิมพ์งาน"

#: ../desktop/draw.desktop.in.in.h:1
msgid "Create and edit drawings, flow charts, and logos."
msgstr ""

#: ../desktop/draw.desktop.in.in.h:2
msgid "Drawing"
msgstr "วาดเขียน"

#: ../desktop/draw.desktop.in.in.h:3
msgid "OpenOffice.org Drawing"
msgstr ""

#: ../desktop/math.desktop.in.in.h:1
msgid "Create and edit scientific formulas and equations."
msgstr ""

#: ../desktop/math.desktop.in.in.h:2
msgid "Formula"
msgstr ""

#: ../desktop/math.desktop.in.in.h:3
msgid "OpenOffice.org Formula"
msgstr ""
